<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./css/styles.css">
	<title>Calculator</title>
</head>
<body>
	<div class="calc-wrapper">
		<table>
					<th colspan="4">
						<input type="text">
					</th>
				<tr>
					<td colspan="2">C</td>
					<td>DEL</td>
					<td>÷</td>
				</tr>
				<tr>
					<td>1</td>
					<td>2</td>
					<td>3</td>
					<td>*</td>
				</tr>
				<tr>
					<td>4</td>
					<td>5</td>
					<td>6</td>
					<td>+</td>
				</tr>
				<tr>
					<td>7</td>
					<td>8</td>
					<td>9</td>
					<td>-</td>
				</tr>
				<tr>
					<td>.</td>
					<td >0</td>
					<td colspan="2">=</td>
				</tr>
		</table>
	</div>
</body>
</html>